# Generated by Django 3.0.6 on 2021-05-21 19:41

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('myapp', '0003_auto_20210226_1035'),
    ]

    operations = [
        migrations.CreateModel(
            name='AttendanceEvent',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('event_year', models.DateField(db_index=True, null=True)),
                ('attendee_key', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='myapp.Attendee')),
                ('volume_key', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='myapp.Volume')),
            ],
        ),
    ]
